{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
<main role="main" class="overflow-hidden">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}

    <h1 class="d-none">Selamat Datang, Happy Parents!</h1>
    <div class="bg-login"></div>
    <div class="bg-primary mt-5 mt-lg-0 pt-5">
        <div class="container mt-3 mt-lg-5 pt-5 pb-4 text-white text-center text-lg-left">
            <div class="row">
                <div class="col">
                    <h2>Selamat Datang, Happy Parents!</h2>
                        {% if data.failed is empty %}
                        {% else %}
                        {% if data.failed == 1 %}
                        <div class="alert alert-danger" style="margin:0">
                        <strong>*</strong> Terjadi kesalahan, cobalah beberapa saat lagi<br>
                        </div><br>
                        {% elseif data.failed == 2 %}
                        <div class="alert alert-danger" style="margin:0">
                        <strong>*</strong> Login gagal, akun anda tidak aktif, kami sudah mengirimkan email aktivasi ke email anda<br>
                        </div><br>
                        {% elseif data.failed == 3 %}
                        <div class="alert alert-danger" style="margin:0">
                        <strong>*</strong> Login gagal, akun anda tidak aktif.<br>
                        </div><br>
                        {% elseif data.failed == 4 %}
                        <div class="alert alert-danger" style="margin:0">
                        <strong>*</strong> Login gagal, periksa username dan password Anda.<br>
                        </div><br>
                        {% elseif data.failed == 5 %}
                        <div class="alert alert-danger" style="margin:0">
                        <strong>*</strong> Mohon isi username dan password anda.<br>
                        </div><br>
                        {% endif %}
                        {% endif %}

                        {% if data.reset is empty %}
                        {% else %}
                        {% if data.reset == 1 %}
                        <div class="alert alert-success" style="margin:0">
                        <strong>*</strong>Reset password berhasil!<br>
                        </div><br>
                        {% endif %}
                        {% endif %}
                    <form class="form-border" action="{{ url('<front>') }}loginprocess" method="post">
                        <div class="form-group">
                            <input type="email" name="email" class="form-control rounded-pill border border-light mr-lg-5" id="email" placeholder="Alamat Email">
                        </div>
                        <div class="form-group">
                            <input type="password" name="password" class="form-control rounded-pill border border-light mr-lg-5" id="password" placeholder="Password">
                        </div>
                        <p>Lupa password? <a href="{{ url('<front>') }}lupa-password">Klik di sini</a></p>
                        <p>
                            <button type="submit" name="button" class="btn btn-primary rounded-pill my-2 px-5 btn-cta bg-white text-primary text-uppercase border-0"><strong>Masuk Sekarang</strong></button>
                        </p>
                    </form>

                </div>
            </div>
        </div>
    </div>
    <div class="bg-kite">
        <div class="container py-4">
            <div class="row">
                    <div class="col">
                        <p>Belum menjadi anggota Grow Happy Club?</p>
                        <p><a href="{{ url('<front>') }}join" class="btn rounded-pill my-2 px-5 btn-cta">Join Sekarang</a></p>
                    </div>
                </div>
        </div>
    </div>
</main>

<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>